#report_navigation {
text-align: center;
float: left; /*Set to "left" or "right" to position menu accordingly*/
/*border-bottom: 1px solid #999e87; uncomment this line to add bottom border*/
}
#report_navigation ul {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
	list-style:none;	
}
#report_navigation li {
	display: inline;
	background: url(../images/greenbg.gif) repeat-x center top;
	text-align: center;
	padding: 0;
	margin-right: 4px;	
	float: left;
}
#report_navigation div {
	color: #663300;
	background: url(../images/greenleft.gif) no-repeat left top;
	float: left;
	margin:	0;
	padding-left:7px;
	text-decoration: none;
}
#wf_banner_tl
{
	background: url(../images/lbCurveTL.png) no-repeat left top;	
	margin:	0;
	float: left;
	padding-left:7px;
	text-decoration: none;
}
#wf_banner_br
{
	background: url(../images/lbCurveBR.png) no-repeat left top;
}
#wf_banner_tl td
{
	background: url(../images/lbCurveTR.png) no-repeat left top;
}
#wf_banner_bl
{
	background: url(../images/lbCurveBL.png) no-repeat left top;
}
#wf_banner_middle
{
	background: url(../images/lbmiddle.png) repeat-x center top;
}

#report_inner{
	background: url(../images/greenright.gif) no-repeat right top;
	display: block;
	padding: 7px 13px 4px 5px; 		
}


#report_navigation  span a{
	float: none;
}

#main_navigation {
text-align: center;
float: left; /*Set to "left" or "right" to position menu accordingly*/
/*border-bottom: 1px solid #999e87; uncomment this line to add bottom border*/
}
#main_navigation ul {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
	list-style:none;	
}
#main_navigation li {
	display: inline;
	background: url(../images/greenbg.gif) repeat-x center top;
	text-align: center;
	padding: 0;
	margin-right: 4px;	
	float: left;
}
#main_navigation div {
	color: #663300;
	background: url(../images/greenleft.gif) no-repeat left top;
	float: left;
	margin:	0;
	padding-left:7px;
	text-decoration: none;
}

#main_inner{
	background: url(../images/greenright.gif) no-repeat right top;
	display: block;
	padding: 7px 13px 4px 5px; 		
}


#main_navigation  span a{
	float: none;
}

/* up to 3 hidden forms on a given page */
div#hideform
{
margin: 0px 0px 0px 0px;
display: none;
}
div#hideform2
{
margin: 0px 0px 0px 0px;
display: none;
}
div#hideform3
{
margin: 0px 0px 0px 0px;
display: none;
}

.Ifti_radio_btn{
background-color: transparent;	
} 

a:hover   {
	color:#005dc5;
}

#MenuTab
{
	color: #000000;
	background: white url("../images/left-light.gif") left top no-repeat;
	text-decoration: none;
	padding-left: 10px;
}

.foreground { 
  background:		white;
}

.bodyColour {
  background-color:	white;
}

.background {
  background:		white;
}

H1 {
  font-family:			Verdana;
}

H2 {
  font-family:			Verdana;
}

P {
  font-family:			Verdana;
  font-size:			12px;
}

p {
  font-family:			Verdana;
  font-size:			12px;
}

blockquote {
  font-family:			Verdana;
  font-size:			12px;
}

ul {
  font-family:			Verdana;
  font-size:			12px;
}

ol {
  font-family:			Verdana;
  font-size:			12px;
}
TD
{
  font-family:			Verdana;
  font-size:			12px;
	}
.standard {
  font-family:			Verdana;
  font-size:			12px;
}

.HelpField {
  background:		white;
}

.button {
  font-family:			Verdana;
  font-size:			14;
  font-weight:			bold;
}

.TBarSet {
  background:		#001050;
  font-family:			Verdana;
  font-weight:			bold;
  color:				white;
  font-size:			75%;
}

.TBarSet {
  font-size:			14;
}

A.TBarSet:visited {
  color:				white;
}

A.TBarSet:link {
  color:				white;
}

.TBarPage {
  background:		#68aaec;
  font-family:			Verdana;
  font-weight:			bold;
  color:				white;
}

A.TBarPage:link {
  color:				white;
}

A.TBarPage:visited {
  color:				white;
}

.TBarPageCurr {
  background:		#d8ecfa;
  font-family:			Verdana;
  font-weight:			bold;
  color:				black;
}

.TBarCount {
  font-family:			Verdana;
  font-size:			75%;
}

A.dark:link {
  color:				#1458a0;
}

A.dark:visited {
  color:				#1458a0;
}

A.white:link {
  color:				#000040;
}

A.white:visited {
  color:				#C00000;
}

.SMMenu {
  font-family:			Verdana;
  font-weight:			bold;
  font-size:			65%;
  text-decoration:		none;
  color:				yellow;
}

.SMMenu {
  font-size:			12;
}

A.SMMenu {
  font-family:			Verdana;
  font-weight:			bold;
  font-size:			65%;
  text-decoration:		none;
  color:				yellow;
}

A.SMMenu {
  font-size:			12;
}

.TableHeader {
  background:			#138e95;
  font-family:			Verdana;
  font-size:			75%;
  font-weight:			bold;
  color:				white;
}

.TableDetail {
  background:			#CAE7F7;/*#ecf4fc;*/
  font-family:			Verdana;
  font-size:			75%;
  color:				black;
  vertical-align:		top;
}

.TableDetailNoAlign {
  background:		#ecf4fc;
  font-family:			Verdana;
  font-size:			75%;
  color:				black;
}

.TableDetailSmall {
  background:		#ecf4fc;
  font-family:			Verdana;
  font-size:			60%;
  color:				black;
  vertical-align:		top;
}

.FormPrompt {
  font-family:			Verdana, Verdana;
  font-size:			80%;
}

.FormPrompt {
  font-size:			12;
}

.DMartBG {
  background:		#138e95;
  color:				white;
}

.DMartTitle {
  background:		#138e95;
  font-family:			Verdana;
  font-weight:			bold;
  color:				white;
}

.DMartHeader {
  background:		#d0e8ff;
  font-family:			Verdana;
  font-size:			85%;
  font-weight:			bold;
  color:				black;
}

.DMartText {
  font-family:			Verdana;
  font-size:			85%;
  color:				black;
  background:		white;
}

.DMartOptSel {
  background:		#138e95;
  font-family:			Verdana;
  font-weight:			bold;
  color:				white;
}

.DMartOptOff {
  font-family:			Verdana;
  font-weight:			bold;
  color:				#a0a0a0;
}

.DMartOpt {
  color:				#138e95;
  font-family:			Verdana;
  font-weight:			bold;
}

.DMartOptLink {
  color:				#138e95;
  font-family:			Verdana;
  font-weight:			bold;
}

.ReportMenuRow
{
  font-family:	 Verdana;
  font-size:	 14px;
  background:	 white;
  font-weight:	 bold;
  color:		 #138e95;
}

.GraphTabSel
{
  font-family:			Verdana;
  font-size:			14px;
  /* background:		    #138e95; */
  font-weight:			bold;
  color:				#2b8000;
  padding:     2px, 0px, 2px, 0px;
  margin:      -3px, 0px, -3px, 0px;
  white-space:     nowrap;
  vertical-align:  middle;
}

.GraphTabUnsel
{
  font-family:		Verdana;
  font-size:		14px;
  /* background:		#c1e0ff; */
  font-weight:		bold;
  text-decoration:	none;
  color:		#138E95;
  padding:     2px, 0px, 2px, 0px;
  margin:      -3px, 0px, -3px, 0px;
  white-space:     nowrap;
  vertical-align:  middle;
}

.GraphTabUnsel:active
{
  color:		white;
}

.GraphTabBG {
  background:		#138e95;
}

.GraphTabHL {
  font-family:			Verdana;
  font-size:			14px;
  text-decoration:		none;
  color:				white;
}

.HelpText {
}

.HelpFieldList {
  font-family:			Verdana,Verdana;
  font-size:			14px;
}

.HelpSubTitle {
  background:		#138e95;
  color:				#ffff80;
  font-family:			Verdana,Verdana;
  font-size:			14px;
}

.UploadFileTable {
  border-style:    solid;
  border-width:    3;
}

.BorderFont {
  font-size:			1px;
  line-height:			1px;
  font-weight:			100;
  text-decoration:		none;
  background:		#138e95;
}

.ReportBorderFont {
  font-size:			2px;
  line-height:			2px;
  font-weight:			100;
  text-decoration:		none;
  background:	    	#138e95;
}

TD.ValidationTitle {
  text-decoration:		none;
  text-align:			left;
  color:                black;
  font-family:			Verdana;
  padding-top:			4px;
  font-size:			16px;
  font-weight:		    bolder;
}

TD.ValidationOk {
  text-decoration:		none;
  text-align:			left;
  color:                green;
  font-family:			Verdana;
  font-size:			13px;
  font-weight:		    bold;
}

TD.ValidationError {
  text-decoration:		none;
  text-align:			left;
  color:                red;
  font-family:			Verdana;
  font-size:			13px;
  font-weight:		    bold;
}

TD.ReportTitle {
  text-decoration:		none;
  text-align:			left;
  color:                black;
  vertical-align:		middle;
  font-family:			Verdana;
  font-size:			26px;
  border-bottom:		5px;
  border-color:			maroon;
  padding-top:			2px;
  padding-right:		4px;
  padding-left:			6px;
  font-weight:		    bolder;
  text-decoration:		none;
  background:	    	white;
}

TD.SummaryHeading {
  text-decoration:		none;
  text-align:			left;
  color:                black;
  vertical-align:		middle;
  font-family:			Verdana;
  font-size:			15px;
  padding-top:			15px;
  padding-bottom:		7px;
  padding-right:		4px;
  font-weight:		    bolder;
  text-decoration:		none;
  background:	    	white;
}

TD.SummaryInfo {
  text-decoration:		none;
  text-align:			left;
  color:                black;
  vertical-align:		middle;
  font-family:			Verdana;
  font-size:			12px;
  padding-top:			1px;
  padding-left:			1px;
  padding-bottom:		1px;
  text-decoration:		none;
  background:	    	rgb(227,231,232);
  width:				300;
}

TD.SummaryData {
  text-decoration:		none;
  text-align:			center;
  color:                black;
  vertical-align:		middle;
  font-family:			Verdana;
  font-size:			12px;
  padding-top:			1px;
  padding-bottom:		1px;
  text-decoration:		none;
  background:	    	rgb(227,231,232);
  font-weight:			bold;
  width:				100;
}

TD.SummaryInfo2 {
  text-decoration:		none;
  text-align:			left;
  color:                black;
  vertical-align:		middle;
  font-family:			Verdana;
  font-size:			12px;
  padding-top:			1px;
  padding-left:			1px;
  padding-bottom:		1px;
  text-decoration:		none;
  background:	    	white;
  width:				300;
}

TD.SummaryData2 {
  text-decoration:		none;
  text-align:			center;
  color:                black;
  vertical-align:		middle;
  font-family:			Verdana;
  font-size:			12px;
  font-weight:			bold;
  padding-top:			1px;
  padding-bottom:		1px;
  text-decoration:		none;
  background:	    	white;
  width:				100;
}

TABLE.summary {
	border-collapse: collapse;
	background: 	  #E3E7E8;
}

TD.ReportTitleWhite {
  text-decoration:		none;
  text-align:			left;
  color:                white;
  vertical-align:		middle;
  font-family:			Verdana;
  font-size:			30px;
  padding-right:		4px;
  padding-left:			4px;
  font-weight:		    bolder;
  text-decoration:		none;
  background:	    	white;
}

TD.ReportTitleSmall {
  text-decoration:		none;
  text-align:			left;
  color:                black;
  vertical-align:		middle;
  font-family:			Verdana;
  font-style:			italic;
  font-size:			18px;
  padding-bottom:		4px;
  padding-right:		4px;
  padding-left:			4px;
  font-weight:		    bolder;
  text-decoration:		none;
  background:	    	white;
}

TD.ReportLinks {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:		    bold;
  text-decoration:		none;
  padding-bottom:		1px;
  background:	    	#138e95;
  color:                white;
}

A.ValidationLinks {
  font-family:			Verdana;
  font-size:			13px;
  font-weight:		    bold;
  text-decoration:		underline;
  padding-bottom:		3px;
  color:                red;
}
A.ValidationLinks:link {
  font-family:			Verdana;
  font-size:			13px;
  font-weight:		    bold;
  text-decoration:		underline;
  padding-bottom:		3px;
  color:                red;
}
A.ValidationLinks:visited {
  font-family:			Verdana;
  font-size:			13px;
  font-weight:	    	bold;
  text-decoration:		underline;
  padding-bottom:		3px;
  color:                red;
}
A.ValidationLinks:active {
  font-family:			Verdana;
  font-size:			13px;
  font-weight:	    	bold;
  text-decoration:		underline;
  padding-bottom:		3px;
  color:                yellow;
}

A.ValidationLinksSmall {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:		    bold;
  text-decoration:		underline;
  padding-bottom:		3px;
  color:                red;
}
A.ValidationLinksSmall:link {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:		    bold;
  text-decoration:		underline;
  padding-bottom:		3px;
  color:                red;
}
A.ValidationLinksSmall:visited {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:	    	bold;
  text-decoration:		underline;
  padding-bottom:		3px;
  color:                red;
}
A.ValidationLinksSmall:active {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:	    	bold;
  text-decoration:		underline;
  padding-bottom:		3px;
  color:                yellow;
}

A.ReportLinks {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:		    bold;
  text-decoration:		none;
  background:	    	#138e95;
  color:                white;
}
A.ReportLinks:link {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:		    bold;
  text-decoration:		none;
  background:	    	#138e95;
  color:                white;
}
A.ReportLinks:visited {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:	    	bold;
  text-decoration:		none;
  background:	    	#138e95;
  color:                white;
}
A.ReportLinks:active {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:	    	bold;
  text-decoration:		none;
  background:	    	#138e95;
  color:                yellow;
}

A.ReportLinksGrey {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:		    bold;
  text-decoration:		none;
  background:	    	#138e95;
  color:                #B0B0B0;
}

.errorMessage {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:			bold;
  color:			    red;
}
.warningMessage {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:			bold;
  color:			    green;
}
.verifyMessage {
  font-family:                  Verdana;
  font-size:                    12px;
  font-weight:                  bold;
  color:                            orange;
}
.okMessage {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:			bold;
  color:			    green;
}

.rrfaLabel {
  font-family:			Verdana;
  font-size:			12px;
  color:			red;
}

TABLE.webform {
   font-family: Arial, Sans-serif;
   font-size:   12px;
}

TD.number {
   font-weight:     bold;
   text-align:      right;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   15px;
   padding-left:    5px;
   vertical-align:  top;
   width: 			20px;
}
TD.label_section {
   font-weight:     bold;
   white-space:     nowrap;
   background:      #6F2DA8;
   color:           white;
   text-align:      left;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   22px;
   padding-left:    3px;
   vertical-align:  top;
}
.STR_label_section {
   font-weight:     bold;
   white-space:     nowrap;
   background:      #0099FF;
   color:           white;
   text-align:      left;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   22px;
   padding-left:    3px;
   vertical-align:  top;
}
.BCR_label_section {
   font-weight:     bold;
   white-space:     nowrap;
   background:      #8000FF;
   color:           white;
   text-align:      left;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   22px;
   padding-left:    3px;
   vertical-align:  top;
}
TD.IFTI_label_section {
   font-weight:     bold;
   white-space:     nowrap;
   background:      #84370f;
   color:           white;
   text-align:      left;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   22px;
   padding-left:    3px;
   vertical-align:  top;
}
TD.DDCR_label_section {
   font-weight:     bold;
   white-space:     nowrap;
   background:      #850000;
   color:           white;
   text-align:      left;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   22px;
   padding-left:    3px;
   vertical-align:  top;
}
TD.label_bold {
   white-space:     nowrap;
   font-weight:     bold;
   text-align:      left;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   22px;
   padding-left:    3px;
   vertical-align:  top;
}
TD.label_custom {
   white-space:     nowrap;
   text-align:      left;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   22px;
   vertical-align:  top;
}
M10#label_custom {
   white-space:     nowrap;
   text-align:      left;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   22px;
   vertical-align:  top;
}
TD.label {
   text-align:      left;
   text-valign:     middle;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   2px;
   padding-left:    3px;
   width: 			160px;
   vertical-align:  top;
}
TD.label_long {
   text-align:      left;
   text-valign:     middle;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   2px;
   padding-left:    3px;
   vertical-align:  top;
}
TD.label_indent {
   text-align:      left;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   3px;
   padding-left:    17px;
   width: 			160px;
   vertical-align:  top;
}
TD.subsection_label {
   text-align:      left;
   font-weight:     bold;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   3px;
   padding-left:    17px;
   width: 			160px;
   vertical-align:  top;
}

INPUT, TEXTAREA, SELECT {
   font-family:     Arial, Sans-serif;
   text-align:      left;
   padding-top:     0px;
   padding-bottom:  0px;
   padding-right:   2px;
   padding-left:    3px;
}
TD.id_label {
   text-align:      left;
   text-indent:     -13px;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   2px;
   padding-left:    23px;
   vertical-align:  top;   
}

// styles for the dropdown menu

table.mainmenu	{
	position: absolute;
	cursor: pointer;
	background-color: #ebf5fe; 
  	height:		15px;
  	color: #993333;
}

mainmenu	{
	position: absolute;
	cursor: pointer;
	background-color: #ebf5fe; 
  	height:		15px;
  	color: #993333;
}

HR#topbar{padding-right: 5%; padding-left: 5%}

table.mainmenu td	{
	//position: absolute;
	position: relative;
/* Must be the same as tdColor in the menu script */
	color: #ebf5fe;            
/* Must be the same as tdBgColor in the menu script */
	background-color: #ebf5fe; 
	border: 		0px;
	padding: 		0px 8px 2px;
	font-family: 	Arial;
	font-size: 		8pt;
	white-space: 	nowrap;	
}

table.menu	{
	position: absolute;
	cursor: pointer;
	background-color: #ebf5fe; 
	visibility: hidden;
	
}

table.menu td	{
	position: relative;
/* Must be the same as tdColor in the menu script */
	color: #ebf5fe;            
/* Must be the same as tdBgColor in the menu script */
	background-color: #ebf5fe; 
	border: 0px;
	font-family: Arial;
	font-size: 8pt;
	white-space: nowrap;
	color: #993333;
}

TD.pageHeading {
	font-family:			Verdana;
	font-size:			17px;
	padding-top:			2px;
	padding-bottom:		2px;
	font-weight:		    bolder;
	text-decoration:		none;
	color:                #138e95;
	font-style: normal;
	vertical-align: middle;
}

TD.validationHeadingTitle {
  font-family:			Verdana;
  font-size:			18px;
  padding-top:			4px;
  padding-bottom:		4px;
  font-weight:		    bolder;
  border-style:			none;
  text-decoration:		none;
  background:	    	white;
  color:                white;
  text-align: 			center;
}

table.validation {
	border-width: 1px;
	border-spacing: ;
	border-style: none;
	border-color: gray;
	border-collapse: collapse;
	background-color: #ecf4fc;
}

TD.validationContent {
	border-width: 1px;
	padding: 1px;
	color:	red;
	font-family: Verdana;
  	font-size:	12px;
  	font-weight:   bolder;
	text-align: center;
	border-style: inset;
	border-color: #138e95;
}


TD.validationHeading {
  font-family:			Verdana;
  font-size:			12px;
  padding-top:			2px;
  padding-bottom:		2px;
  text-align:			center;
  font-weight:		    bolder;
  border-style:			inset;
  text-decoration:		none;
  background:	    	#c1e0ff;
  color:                white;
  border-width: 		1px;
  border-color: 		#138e95;
  border-left-style: 	none;
}

.menuItem {
  background:		#138e95;
  font-family:		Verdana;
  font-size:		12px;
  font-weight:		bold;
  text-decoration:	underline;
  color:			white;
  white-space: 		nowrap;
  line-height:		1.4em;
}

td#menu_item_id{	  background:		#ebf5fe}
td#menu_item_id_link{	  background:		#ebf5fe}

A.menuLink {
  font-family:		Verdana;
  font-size:		12px;
  font-weight:		bold;
  text-decoration:	none;
  white-space: 		nowrap;
  color:			#00237e;  
}
A.menuLink:active {
  font-family:		Verdana;
  font-size:		12px;
  font-weight:		bold;
  white-space: 		nowrap;
  text-decoration:	none;
  color:			#00237e; 
}

div.menutab
{
    float: left;
    height: 21px;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    width: 100%;
    color: #FFFFFF;
    text-align: left;
    border-right: solid 1px #138e95;
    border-left: solid 1px #138e95;
    border-top: solid 1px #138e95;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    background: #c1e0ff;
    cursor: pointer;
}

div.menuoverRRFAOver
{
    float: left;
    height: 21px;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    width: 100%;
    color: RED;
    text-align: left;
    border-right: solid 1px #138e95;
    border-left: solid 1px #138e95;
    border-top: solid 1px #138e95;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    background: yellow;
    cursor: pointer;
}

div.menutabRRFA
{
    float: left;
    height: 21px;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    width: 100%;
    color: #138e95;
    text-align: left;
    border-right: solid 1px #138e95;
    border-left: solid 1px #138e95;
    border-top: solid 1px #138e95;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    background: yellow;
    cursor: pointer;
}

div.menuHeading
{
	float: left;
	height: 21px;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	width: 100%;
	color: #138e95;
	text-align: center;
	border-right: 1px solid #138e95;
	border-left: 1px solid #138e95;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
	background: white;
	cursor: pointer;
	border-top-style: double;
}


div.menutabsolid
{
	float: left;
	height: 21px;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	width: 100%;
	color: #FFFFFF;
	text-align: left;
	border-right: solid 1px #138e95;
	border-top: solid 1px #138e95;
	border-left: solid 1px #138e95;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
	background: #c1e0ff;
	cursor: pointer;
	page-break-after: always;
}

div.menutab-selected
{
    float: left;
    height: 21px;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    width: 100%;
    color: #138e95;
    text-align: left;
    border-right: solid 1px #138e95;
    border-top: solid 1px #138e95;
    border-left: solid 1px #138e95;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    background: #eaf4ff;
    cursor: pointer;
}

div.menuover
{
    float: left;
    height: 21px;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    width: 100%;
    color: #138e95;
    text-align: left;
    border-right: solid 1px #138e95;
    border-top: solid 1px #138e95;
    border-left: solid 1px #138e95;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    background: #eaf4ff;
    cursor: pointer;
}

div.menutabsmall
{
    float: left;
    height: 18px;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    width: 100%;
    color: #FFFFFF;
    text-align: left;
    border-right: solid 1px #138e95;
    border-left: solid 1px #138e95;
    padding-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    background: #c1e0ff;
    cursor: pointer;
}

div.menutabsmallgrey
{
    float: left;
    height: 18px;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    width: 100%;
    color: grey;
    text-align: left;
    border-right: solid 1px #138e95;
    border-left: solid 1px #138e95;
    padding-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    background: #6898cd;
    cursor: pointer;
    
}

div.menutabsmall-selected
{
    float: left;
    height: 18px;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    width: 100%;
    color: #138e95;
    text-align: left;
    border-right: solid 1px #138e95;
    border-left: solid 1px #138e95;
    padding-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    background: #eaf4ff;
    cursor: pointer;
}

div.menuoversmall
{
    float: left;
    height: 18px;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    width: 100%;
    color: #138e95;
    text-align: left;
    border-right: solid 1px #138e95;
    border-left: solid 1px #138e95;
    padding-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    background: #eaf4ff;
    cursor: pointer;
}



div.tab, div.tab-selected  {
    float: left;
    height: 23px;
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    border-bottom: solid 1px #138e95;
    border-right: solid 1px #138e95;
    border-left: solid 1px #138e95;
    border-top: solid 1px #138e95;
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 5px;
    background: #eaf4ff;
    cursor: pointer;
}

div.tab-selected {
    border-bottom: solid 1px #AAA;
    background: #eaf4ff;
}


#tabs_container {
    border-right: solid 1px #138e95;
    border-bottom: solid 1px #138e95;
    border-top: solid 1px #138e95;
    border-left: solid 1px #138e95;
    height: 100%;
    width: 640px;
    padding: 0px;
    overflow: auto;
}

#validation_container {
    border-right: solid 1px #138e95;
    border-top: solid 1px #138e95;
    border-left: solid 1px #138e95;
    height: 100%;
    width: 100%;
    padding: 0px;
    overflow: auto;
}

#validation_title {
    border-right: solid 1px #138e95;
    border-bottom: solid 1px #138e95;
    border-top: solid 1px #138e95;
    border-left: solid 1px #138e95;
    height: 100%;
    width: 100%;
    padding: 0px;
    overflow: auto;
}

#tabs_top {
    height: 22px;
    background: #000;
    border: none;
    border-left: solid 1px #CCC;
    border-bottom: none;
    border-top: none;
    padding-left: 0px;
    padding-right: 0px;
    overflow: hidden;
}

div.hide {
    display: none;
}

div.show {
    display: block;
}

TD.label_sectionBlue {
   font-weight:     bold;
   white-space:     nowrap;
   background:      #138e95;
   color:           white;
   text-align:      left;
   padding-top:     1px;
   padding-bottom:  1px;
   padding-right:   5px;
   padding-left:    3px;
}

A.ReportLinksBlue {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:		    bold;
  text-decoration:		none;
  background:	    	#138e95;
  color:                white;
}
A.ReportLinksBlue:link {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:		    bold;
  text-decoration:		none;
  background:	    	#138e95;
  color:                white;
}
A.ReportLinksBlue:visited {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:	    	bold;
  text-decoration:		none;
  background:	    	#138e95;
  color:                white;
}
A.ReportLinksBlue:active {
  font-family:			Verdana;
  font-size:			12px;
  font-weight:	    	bold;
  text-decoration:		none;
  background:	    	#003366;
  color:                yellow;
}
.header {
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #138e95;
	background-color: #c1e0ff;
	background-repeat: no-repeat;
}
div.menuHeading2 {
	float: left;
	height: 100%;
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	width: 100%;
	text-align: left;
	background: #c1e0ff;
	cursor: pointer;
}

div#hideform
{
margin: 0px 20px 0px 20px;
display: none;
}
